/*
  CTU Open Contest 2002
  =====================
  Sample solution for the problem: water

  from Mid-Atlantic Regional Contest, 2001
  Modified by: Michal Sevcenko, Oct 2002
*/


#include <math.h>
#include <stdio.h>


float x, y;
double calc;
int years;

int main(void)
{
	for (;;)
	{
		scanf("%f %f", &x, &y);
		if ( x == 0.0 && y == 0.0 )  break;
		calc = (x*x + y*y)* M_PI / 2 / 50;
		years = (int) ceil(calc);
		printf("The property will be flooded in hour %d.\n", years);
	}
	return 0;
}
